@charset "UTF-8";
/* CSS Document */
body {
	background-color: #ffffff;
	background-image:url(../images/layout/back_page.gif);
	background-repeat:repeat-x;
	margin:0px;
}

div#holder {
	width:925px;
	margin:0px auto;
	position:relative;
	}
div#header {
	height:98px;
	width:100%;
	display:block;
	position:relative;
	margin-bottom:40px;
	}
div#logo {
	position:absolute;
	bottom:-89px;
	left:54px;
	}
div#left_col{
	float:left;
	width:155px;
}	
div.clear{
	clear:both;
	overflow:hidden;
	}
#line{
	position:absolute;
	top:98px;
	background:#eee;
	height:1px;
	width:100%;
	z-index:15;
	left:0;
	overflow:hidden;
}
.other_main{
	float:left;
	width:790px;
	background-image:url(../images/layout/back_full_mid.png);
	margin-left:-10px;
	margin-right:-10px;
	margin-top:-7px;
	position:relative;
	z-index:12;
	min-height:600px;
	line-height:18px;
}
#home_main{
	float:left;
	width:770px;
	margin-top:-10px;
}
.full_top, .full_bot{
	width:790px;
	height:10px;
	background-image:url(../images/layout/back_full_top.png);
	position:absolute;
	z-index:1;
	top:-10px;
	left:0;
}
.full_bot{
	top:auto;
	bottom:-10px;
	background-image:url(../images/layout/back_full_bot.png);
}
.image{
	position:relative;
}
span.zoom{
	position:absolute;
	top:-10px;
	text-transform:uppercase;
	font-size:.8em;
	color:#ccc;
	display:block;
	text-align:right;
	width:200px;
}
/*///////////Lists//////////////*/
ul, li{
	list-style:none;
	margin:0;
	padding:0;
}
ul#nav_top{
	list-style:none;
	padding:0;
	margin:0;
	font-size:13px;
	display:block;
	position:relative;
	top:32px;
	right:0;
	color:#000;
	}
#nav_top li {
	float:right;
	width:auto;
	text-align:center;
	}
ul#nav_left{
	position:relative;
	list-style:none;
	padding:0;
	margin:0;
	font-size:13px;
	}
#nav_left li {
	position:relative;
	display:block;
	margin:0px;
	margin-bottom:20px;
	background-image:url(../images/layout/left_mid.png);
	}
#nav_left li#left_select{
	z-index:30;
	background-image:url(../images/layout/left_mid_select.png);
}
#nav_left li#contact{
	background-image:url(../images/layout/contact_mid.png);
	color:#F6921E;
	padding:10px 15px;
	margin-top:30px;
}
span.icon{
	display:block;
	position:absolute;
	right:3px;
	bottom:-5px;
}
li#contact a{
	color:#fff;
	text-decoration:underline;
}
.left_top, .left_bot{
	width:155px;
	height:10px;
	display:block;
	position:absolute;
	background-image:url(../images/layout/left_top.png);
	left:0;
	top:-10px;
}
.left_bot{
	background-image:url(../images/layout/left_bot.png);
	top:auto;
	bottom:-10px;
}
li#contact .left_bot{
	background-image:url(../images/layout/contact_bot.png);
}
li#contact .left_top{
	background-image:url(../images/layout/contact_top.png);
}
li#left_select .left_top{
	background-image:url(../images/layout/left_top_select.png);
}
li#left_select .left_bot{
	background-image:url(../images/layout/left_bot_select.png);
}
ul.bullet_me li{
	list-style:disc inside;
}		
					
/*///////////Links//////////////*/
a:link, a:visited, a:hover, a:active {
	color: #555;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

a.lk_top:link, a.lk_top:visited, a.lk_top:hover, a.lk_top:active, li#selected{
	padding:10px;
	display:inline-block;
	text-align:center;
}
a.lk_left:link, a.lk_left:visited, a.lk_left:hover, a.lk_left:active{
	margin:0px;
	padding:3px;
	padding-left:10px;
	display:block;
	font-size:14px;
}
a.thumbs:link img, a.thumbs:visited img, a.thumbs:hover img, a.thumbs:active img{
	border:1px solid #fff;
	padding:5px 0;
	border-left:0;border-right:0;
}
a.thumbs:hover img{
	background:#efefef;
}
div.other_main a:link, div.other_main a:visited {
	text-decoration:underline;
}
div.other_main a:hover {
	text-decoration:none;
}
div.other_main a.sub_link:link, div.other_main a.sub_link:visited, div.other_main a.sub_link:hover, div.other_main a.sub_link:active{
	display:inline-block;padding:5px;border:1px solid #ccc;border-bottom:0;margin-left:10px;float:left;text-transform:uppercase;text-decoration:none;font-size:.9em
}
/*///////////Fonts//////////////*/				
body,td,th {
	font-family: Helvetica, Arial;
	font-size: 13px;
	color: #666666;
}

p {
	margin-bottom:10px;
	}	
	
.orangetable {
	color:#1B75BB;
	text-align:right;
	font-size:15px;
	}					
.error{
	color:#CC0033;
	font-size:16px;
	}
.celebrate{
	color:#0099FF;
	font-size:16px;
	}		
#left_contact{
	text-align:right;
	font-size:14px;
	padding-right:10px
}
h1,h2 {
	color:#666;
	font-size:18px;
	padding:0;
	margin:0;
	font-weight:normal;
	margin-bottom:5px;
	margin-top:30px;
	border-bottom:1px solid #999;
	line-height:1;
}
h1{
	color:#333;
	margin-top:0px;
	font-size:25px;
	margin-bottom:25px;
	padding-bottom:5px;
	border-bottom:2px solid #333;
	letter-spacing:-1px;
}
td{
	font-size:11.5px;
	padding:5px 7px 5px 0;
}
.row td{
	border:1px solid #efefef;
	border-left:0;border-right:0;
}	
tr.first_row td{
	color:#333;
	vertical-align:bottom;
	font-weight:bold;
	border-bottom:1px solid #777;
}
td.first_box{
	font-weight:bold;
	text-align:left;
}
#other_main li{
	list-style:inside disc;
}
.selected_sub{
	font-size:16px;
}
div#footer{
	background:#efefef;
	margin-top:25px;
	padding:20px;
	color:#555;
}
div.foot{
	float:left;
	width:245px;
	margin-right:10px;
}
#footer h2{ margin-top:0;text-transform:uppercase;font-size:.9em;border:none;color:#aaa;margin-bottom:10px;}
#footer a:link, #footer a:visited, #footer a:hover, #footer a:active{ text-decoration:underline;color:#333; }
#footer a:hover{ text-decoration:none; }

div.brochures{
	width:154px;
	text-align:center;
	float:left;
	margin-right:30px
}
a.brochure{
	border:1px solid #ccc;
	padding:5px;
	display:block;
}


img.inline_img{
	display:inline-block;
	margin:0;
	padding:0;
	line-height:1;
	border:0;
	vertical-align:middle;
}
.sidenote{
	display:block;
	text-align:right;
	padding-bottom:15px;
	font-weight:bold;
	letter-spacing:-.1em;
	color:#000;
	font-size:1.1em;
}